.container-banner-sidebar{margin-top:.75rem;margin-bottom:.75rem;border-width:1px;border-style:dashed;border-color:#78c3d2;border-image:initial;border-radius:10px}
.balao-sidebar img{max-width: 100%;  height: auto; border-radius:10px }
.container-banner-sidebar h2{color:#78c3d2;font-weight:700;text-align:center;font-size:30px;margin-bottom:30px}
.container-banner-sidebar ul{margin-bottom:30px;margin-left:30px!important}
.container-banner-sidebar ul li{margin-top:20px;margin-left:0;color:#7e7e7e;font-size:16px; list-style:none;}
.container-banner-sidebar ul li b{color:#383838}
.container-banner-sidebar ul li i {color:#78c3d2;}
.container-banner-sidebar a{text-transform:uppercase;font-size:13px;font-weight:700;color:#fff;margin-bottom:35px;background:#fd85b2;border-radius:8px;text-decoration:none;display:flex;justify-content:center;max-width:120px;margin:0 auto;padding:4px 0 4px 0;margin-bottom:30px}
.container-banner-sidebar a span{border-width:1px;border-style:dashed;border-color:#fff;border-image:initial;padding:9px 18px 9px 18px;border-radius:8px;display:flex;justify-content:center}
.img-fluid { max-width: 100%; height: auto; }
